/**
Theme Name: Astra Child
Version: 1.0.0
Text Domain: astra-child
Template: astra
*/

/*======================= GENERAL =====================*/

.hover-underline a:hover {
    text-decoration: underline;
}


/*======================= HOMEPAGE CSS =====================*/

.custom-img-height img {
    height: 618px;
    width: auto;
    object-fit: cover;
}
.same-img-height img {
    height: 197px;
    object-fit: cover;
    border-radius: 4px;
}

.gc-ideas-3-col-section article.ae-post-list-item:last-child {
    padding-right: 0 !important;
}

.gc-ideas-3-col-section article.ae-post-list-item:first-child {
    padding-left: 0 !important;
}
.gc-location-slider-section 
.ae-swiper-button-prev.swiper-button-prev {
    display: none;
}

.gc-home-first-section i.eicon-chevron-left {
    display: none;
}

.gc-home-first-section 
.elementor-swiper-button.elementor-swiper-button-next {
    background: #ffffff;
    padding: 12px;
    border-radius: 50%;
    right: 27px;
	transition-duration: 200ms;
}

.gc-home-first-section 
.elementor-swiper-button.elementor-swiper-button-next:hover {
	background: #CCCCFF;
}

/* tab */
.gc-bw-tab .elementor-tab-title.elementor-active {
    border-bottom: 1px solid #0000FF !important;
}
.gc-bw-tab .elementor-tab-title {
    border-bottom: 1px solid #e3e3e3 !important;
}



/*======================= INNER PAGES CSS =====================*/
.gc-idea-category h5 {
    display: none;
}

.gc-idea-category ul li {
    display: inline;
    padding: 0 10px;
}

.gc-idea-category ul li a {
	font-family: Avenir Roman;
	font-size: 14px;
	color: #000000;
}

/* freelance page */
.gc-talent-col:hover .gc-talent-svg.hover {
    display: block;
}
.gc-talent-col:hover .gc-talent-svg {
    display: none;
}
.gc-talent-col:hover .gc-talent-h3 h3,
.gc-talent-col:hover .gc-talent-text p
{
    color: #ffffff;
}
.gc-talent-col:hover .gc-talent-button a {
	color: #ffffff !important
}

.gc-talent-col:hover .gc-talent-button .elementor-button span{
	fill: #FFF;
}

/* services cards - Kenny Desear */

.services-box {
	height: 100%;
	max-height: 100%;
}

/* Accordition - Kenny Desear */

.accordion-04 .eael-adv-accordion .eael-accordion-list .eael-accordion-header, .accordion-08 .eael-adv-accordion .eael-accordion-list .eael-accordion-header {
    background-color: #f1f1f1 !important;	
}

.accordion-04 .eael-accordion-list .eael-accordion-header.active, .accordion-08 .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active {
    background-color: #f1f1f1 !important;
}

.accordion-04 .eael-adv-accordion .eael-accordion-list .eael-accordion-header:hover, .accordion-08 .eael-adv-accordion .eael-accordion-list .eael-accordion-header:hover {
    background-color: #f1f1f1 !important;
}

.accordion-04 .eael-adv-accordion .eael-accordion-list .eael-accordion-content, .accordion-08 .eael-adv-accordion .eael-accordion-list .eael-accordion-content {
    box-shadow: -1px 7px 15px 0px rgb(0 0 0 / 7%) !important;
}

.accordion-04 .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active .fa-toggle, .accordion-08 .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active .fa-toggle {
    color: #444 !important;
}

/*======================= FOOTER CSS =====================*/




/*======================= RESPONSIVE CSS (FOR COMPLETE RESPONSIVE LIST PLEASE SEE HERE: https://tinyurl.com/y5zjzuzp )=====================*/

@media screen and (max-width: 1380px) {
	/* BODY BOX - KENNY DESEAR */
	.body-container{
		padding: 0 30px;
	}
	
	.body-spacer{
		padding: 20px 30px 40px 30px !important;
	}
}

@media screen and (max-width: 1366px) { 
	/*YOUR CSS HERE*/
}

@media screen and (max-width: 1280px) { 
	/*YOUR CSS HERE*/
}

@media screen and (max-width: 1080px) { 
	/*YOUR CSS HERE*/
}

@media screen and (max-width: 1024px) { 
	/*YOUR CSS HERE*/
		/* SERVICES BOX - KENNY DESEAR */
	.services-box {
		height: auto;
		max-height: auto;
	}
	
	/* BODY BOX - KENNY DESEAR */
	.body-container {
		padding: 0 0;
	}
	
	.body-spacer {
		padding: 20px 0 40px 0 !important;
	}
}

@media screen and (max-width: 767px) { 
	/*YOUR CSS HERE*/
	.custom-img-height img {
   		height: 400px;
	}
	br{
		display:none;
	}
	.gc-bw-tab .elementor-tabs .elementor-tabs-wrapper {
		display: block;
		
	}
	.gc-bw-tab .elementor-tab-title.elementor-tab-mobile-title {
		display: none;
	}
	/*.gc-tab-section {
	    margin-top: 270px !important;
	}*/
	.gc-tab-img .elementor-widget-container {
    margin-top: -390px !important;
	}
	
	/* Kenny */
	.body-spacer {
		padding: 0 !important;
	}
}

@media screen and (max-width: 540px) {
	.gc-bw-tab .elementor-tab-title {
		padding: 20px !important;
	}
}

@media screen and (max-width: 520px) { 
	/*YOUR CSS HERE*/
	.custom-img-height img {
   		height: 300px;
	}
	.gc-button-full-width a{
    	width:100% !important;
	}
	
	
	
	
}
@media screen and (max-width: 510px) {
	.gc-bw-tab .elementor-tab-title {
		padding: 15px !important;
	}
	.gc-tab-img .elementor-widget-container {
    margin-top: -380px !important;
}
}
@media screen and (max-width: 480px) { 
	/*YOUR CSS HERE*/
	.custom-img-height img {
    	height: 230px;
	}
	.gc-bw-tab .elementor-tab-title {
		padding: 11px !important;
	}
}
@media screen and (max-width: 470px) { 
.gc-tab-img .elementor-widget-container {
    margin-top: -370px !important;
}
}

@media screen and (max-width: 456px) { 
.gc-tab-img .elementor-widget-container {
    margin-top: -380px !important;
}
	/*.gc-tab-section {
	    margin-top: 250px !important;
	}*/
	
}
@media screen and (max-width: 427px) { 
	.gc-tab-img .elementor-widget-container {
    margin-top: -370px !important;
}
	/*.gc-tab-section {
	    margin-top: 230px !important;
	}*/
}
@media screen and (max-width: 415px) { 
	.gc-tab-img .elementor-widget-container {
    margin-top: -350px !important;
}
	/*.gc-tab-section {
	    margin-top: 210px !important;
	}*/
}
}
@media screen and (max-width: 393px) {

	.gc-tab-img .elementor-widget-container {
    margin-top: -335px !important;
}
	/*.gc-tab-section {
	    margin-top: 190px !important;
	}*/
}
@media screen and (max-width: 375px) { 
	/*YOUR CSS HERE*/
	.gc-tab-img .elementor-widget-container {
    margin-top: -330px !important;
}
	/*.gc-tab-section {
	    margin-top: 180px !important;
	}*/
}

@media screen and (max-width: 350px) { 
	.gc-tab-img .elementor-widget-container {
		margin-top: -305px !important;
	}
	/*.gc-tab-section {
	    margin-top: 160px !important;
	}*/
}


@media screen and (max-width: 320px) { 
	/*YOUR CSS HERE*/
	
	.gc-tab-img .elementor-widget-container {
		margin-top: -290px !important;
	}
	/*.gc-tab-section {
	    margin-top: 140px !important;
	}*/
}



